/* - - - - - - - - - - - - - - - - - - - - -
E-Mail : rix@multiscript.net
fotosüsteem v.3.0
- - - - - - - - - - - - - - - - - - - - - */
#photoframe {
display: block;
text-align: left;
float: left;
}
#fotx {
/*
text-align: center; 
height : 300px;
overflow : hidden;
*/
}
/* mximg */
#fot1 {
height : 65px;
vertical-align : middle;
padding : 1px;
margin : 0 0 0 0;
text-align : center;
}
#fot1 #vasf {
float : right;
padding : 6px 0 0 0;
margin : 0;
cursor : pointer;
}
#fot1 #parf {
float : right;
padding : 6px 0 0 0;
margin : 0;
cursor : pointer;
}
#fot1 #fsis {
float : left;
height : 65px;
padding : 0 0 0 2px;
margin : 7px 0 0 0;
text-align : center;
overflow : hidden;
}
#fot1 .border {
border-width : 0;
border-color : gray;
border-style : solid;
padding : 2px;
margin : 0;
}
#fot1 .float {
float : left;
border-color : rgb(220,235,248);
border-style : solid;
border-width : 1px;
text-align : center;
padding : 0;
margin-right: 2px;
cursor : pointer;
height : 60px;
overflow : hidden;
}
#fot1 #mess {
clear: both;
color : #526166;
margin : 20px 0 0 0;
font-weight : bold;
}
#comment {
margin : 10px 1px 1px 1px;
padding : 1px;
background : #ffffff;
text-align : left;
border-color : gray;
border-style : solid;
border-width : 1px;
}
#voter {
display : none;
margin : 10px 1px 1px 1px;
text-align : center;
}
#punn {
float : left;
color : #cc0000;
}
#punnid {
color : #cc0000;
}
#punnsumm {
width : 100px;
clear : both;
display : none;
}
#floater {
position : absolute;
padding : 10px;
background : #ece9d8;
border-color : gray;
border-style : solid;
border-width : 1px;
display : none;
z-index : 100;
}
#close {
width : 400px;
background : #ffe6e6;
margin : 10px 1px 1px 1px;
padding : 1px;
border-color : white;
border-style : solid;
border-width : 1px;
text-align : center;
cursor : pointer;
}
#fotcount {
color : #FF0000;
}
#fotosum {
clear : both;
}
#acd {
clear : both;
display : inline-block;
float: left;
/*
text-align : center;
margin: 0 auto 0 auto;
*/
}